
CREATE TABLE DATAFLOW_DB_CONNECTION ( 
	DF_ID bigint NOT NULL,
	CONNECTION_ID bigint NOT NULL
)
;

ALTER TABLE DATAFLOW_DB_CONNECTION ADD CONSTRAINT PK_DATAFLOW_DB_CONNECTION 
	PRIMARY KEY CLUSTERED (DF_ID, CONNECTION_ID)
;
